p {margin:0px; padding:0px; line-height:100%}
/*26 02 23 03 24 form-text-l{font-size:144pt;font-weight:700;color:#0078d7;margin:0px;padding-top:10px;padding-bottom:10px}*/
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
body {background-color: #0078d7;}
#PageContent {min-height:100%; padding:0px 0px 0px 0px;text-align:center;}

ui-input-text.ui-body-Form1{background: #f9f9f9} 
textarea.ui-input-text.ui-body-Form1{background: #f9f9f9;} 
.ui-btn-up-Form1{background-color: rgba(0, 26, 76,1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF002A7A',endColorstr='#FF000714', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF002A7A',endColorstr='#FF000714', GradientType=0);;}
#Form1{text-align: left;}
#Form1 .agreebox-link { cursor: pointer; color: #0000FF; }
#Form1 .form-text-label{color: rgb(255, 255, 255); font-weight: bold;}
#Form1 .form-other-text{color: rgb(255, 255, 255); font-weight: bold;}
.ui-btn-up-Form1{color: rgb(255, 255, 255); font-weight: bold;}
#Form1_Container{background: rgba(0, 120, 215, 1.000);}
#Form1_Container .subcontainer{margin-right: 2%; margin-left: 2%; position: relative;}
body {-webkit-text-size-adjust:100%;}

h0 {margin: 0px;padding: 0px;}
h1 {font-family: Avenir LT Pro ;font-size:24pt;font-weight:700;color:#0078d7;margin:0px;padding:0px;}
h2 {font-family: Avenir Next Cyr Medium ;font-size:20pt;font-weight:700;color:#001a4b;margin:0px;padding:0px;}
h3 {font-family: Avenir Next Cyr Medium ;font-size:14pt;font-weight:700;color:#0078d7;margin:0px;padding:0px;}
h4 {font-family: Avenir Next Cyr Medium ;font-size:14pt;font-weight:700;color:#ffffff;margin:0px;padding:50px;}
h5 {font-family: Arial ;font-size:14pt;font-weight:400;color:#001a4b;margin:0px;padding:0px;}